---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.21.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:19:23.918151'
uploaded: '2024-12-07T22:50:23.256220'
signed: '2024-12-08T04:14:06.884897'
released: '2024-12-08T17:19:19.008271'
artifacts:
metadata_updated: '2024-12-08T17:19:19.008670'
